<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>First Django Project - Meitar Levy</title>
</head>
<body>

{% block content %}{% endblock %}

</body>
</html>